
.address-box {
    border: 1px solid var(--border-color);
    padding: 15px;
    direction: rtl;
    font-size: 14px;
    background-color: white;
    margin: 15px 0 0 0;
    min-height: 250px;
}
.address-box-dashed {
    border: 1px dashed var(--border-color);
    display: flex;
    justify-content: center;
    align-self: center;
    align-items: center;
    flex-direction: column;
}
.address-box-inner {
    min-height: 100px;
    padding: 15px 0;
}
.address-box-header {
    border-bottom: 1px dashed var(--border);
    padding-bottom: 5px;
    display: flex;
    flex-direction: row;
}
.address-box-footer {
    border-top: 1px dashed var(--border);
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.address-box-inner-item {
    padding: 5px 0;
}
.address-box-inner-item .value {
    color: var(--Text-color)
}
.add-address fieldset.add-address-fieldset {
    border: 1px solid var(--border);
    border-radius: 5px;
    margin-bottom: 25px;
    padding: 15px;
}
.add-address legend.add-address-legend {
    padding: 0 10px;
    color: var(--Primary-color);
}